<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.springframework.boot</groupId>
		<artifactId>spring-boot-starter-parent</artifactId>
		<version>2.1.3.RELEASE</version>
		<relativePath /> <!-- lookup parent from repository -->
	</parent>
	<groupId>br.com.ifood.exam</groupId>
	<artifactId>ifood-exam-parent</artifactId>
	<version>1.0-SNAPSHOT</version>
	<packaging>pom</packaging>
	<name>ifood-exam-parent</name>
	<modules>
		<module>ifood-exam-core</module>
		<module>ifood-service-discovery-server</module>
		<module>ifood-config-server</module>
		<module>ifood-spotify-communicator-model</module>
		<module>ifood-spotify-communicator</module>
		<module>ifood-open-weather-communicator-model</module>
		<module>ifood-open-weather-communicator</module>
		<module>ifood-gateway</module>
	</modules>
</project>
